{% assign publications = site.data.data.publications %}
{% if publications %}
<section class="section publications-section">

  <h2 class="section-title">
    <span class="fa-stack fa-xs">
      <i class="fas fa-circle fa-stack-2x"></i>
      <i class="fas fa-file-alt fa-stack-1x fa-inverse"></i>
    </span>
    {{ publications.title }}
  </h2>

  {% if publications.intro %}
  <div class="intro">
    {{ publications.intro | markdownify }}
  </div><!--//intro-->
  {% endif %}
  <ul class="fa-ul">
  {% for publication in publications.papers %}
    {% if publication.link %}
      <li><span class="fa-li"><i class="{{ publication.icon }}"></i></span><a href="{{ publication.link }}">{{ publication.title }}</a> - {{ publication.where }} ({{ publication.year }})</li>
    {% else %}
      <li><span class="fa-li"><i class="{{ publication.icon }}"></i></span>{{ publication.title }} - {{ publication.where }} ({{ publication.year }})</li>
    {% endif %}
  {% endfor %}
  </ul>
</section><!--//section-->
{% endif %}
